div.element.newslist{display:block}div.element.newslist
div.news_item{padding:0
0 25px 0}div.element.newslist div.news_item
.date{display:block;font-size:0.913em;margin:0
0 5px}div.element.newslist div.news_item
div.image{display:none}div.element.newslist div.news_item div.image
img{width:100%;height:auto}div.element.newslist div.news_item
div.content{float:left;width:100%}div.element.newslist div.news_item div.content
h2.title{font-size:0.913em;margin:0
0 5px}div.element.newslist div.news_item div.content h2.title
a{text-decoration:none}div.element.newslist div.news_item div.content
div.text{margin:0
0 10px 0;font-size:0.913em;line-height:1.4em}div.element.newslist div.news_item div.content div.text
p{margin:0}div.news-list-browse
div.showResultsWrap{display:none}div.news-list-browse{float:left;padding:20px
0}div.news-list-browse div.browseLinksWrap a,
div.news-list-browse div.browseLinksWrap
span{background:#ccc;color:#434343;padding:6px
10px}div.news-list-browse div.browseLinksWrap
a{text-decoration:none}div.news-list-browse div.browseLinksWrap a:hover,
div.news-list-browse div.browseLinksWrap
span.activeLinkWrap{background:#204D91;color:#FFF;font-weight:bold}